/*****************************************
Table Classes */

/* Formats table for subtle odd/even background coloring and slight improvements to table display. */
/* This is a very neutral style that can be applied within nearly any color scheme. */
.altTbl tr:nth-child(odd) td{background: #cccccc}
.altTbl tr:nth-child(even) td{background: #eeeeee}
.altTbl {padding: 0px 4px 0px 4px;}
.altTbl tbody {box-shadow: 0 1px 5px -1px;}
.altTbl tr td, .altTbl tr th {
border-radius: 1px;
padding: 0px 4px;
}
.altTbl tr th {vertical-align:bottom;}
.altTbl tr td {vertical-align:top;}
.altTbl ul { margin-left: 20px; }

/* Apply this class to create a sub-header style for td and th items that have a colspan specified.  */
.colHead td[colspan], .colHead th[colspan] {
text-align:center;
font-weight:bold;
}

/* Blog CSS */
.more-link {
    background-color: #eee;
    border: 1px solid #ccc;
    display: block;
    float: right;
    font-size: 75%;
    left: -3%;
    padding: 0.5%;
    position: relative !important;
    text-align: center;
    width: 10%;
}

/* Apply custom hover color to front page buttons. */
#icons .item:hover .color {
    background: none repeat scroll 0 0 #3b6815;
    box-shadow: 0 0 3px 2px #0c1504;
}
#icons .item .icon_text {
    font-size: 0.65em;
    font-weight: normal;
}
#main .icons {
    background-color: rgba(55, 55, 55, 0.25);
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    position: absolute;
    right: 1.5%;
    top: -65px;
    z-index: 1;
}
@media (max-width: 1200px) {
#main {
    margin-top:10px; 
}
}
@media (max-width: 1024px) {
#main {
    margin-top:20px;
}
}
@media (max-width: 768px) {
#main {
    margin-top:20px;
}
}
#main #content h1 {
    margin-bottom: 20px;
    max-width: 65%;
}
#slideshow #descriptTitle .dots {
    left: 18.5px;
    position: absolute;
    top: 42.5px;
}